.facebook a {
    background-image: url('../img/social_facebook_hover.svg') !important;

}

.facebook a:hover {
    background-image: url('../img/social_facebook.svg') !important;
}

.twitter a {
    background-image: url('../img/social_twitter_hover.svg');
}

.twitter a:hover {
    background-image: url('../img/social_twitter.svg');
}

footer a:focus {
    color: white;
}

.l-mailto {
    text-decoration: underline;
}

.alerts .alert .alert-body {
    color: black;
    font-weight: bolder;
}

#advanced-search-box button {
    color: black !important;
    font-weight: bolder !important;
}

#inventory-controller div.sidebar div.info.card div.label {
    background-color: #333333 !important;
}

#basket-controller .buttons .btn {
    color: black !important;
    font-weight: bolder !important;
}


#account-controller .form-buttons .btn {
    color: black !important;
    font-weight: bolder !important;
}

.btn.btn-success {
    background-image: linear-gradient(to bottom, #b5dfb5 0%, #5cb85c 150%) !important;
    color: black;
}

header .logo-container img {
    margin-left: 25px !important;
}

header .heading .primary {
    width: 180px !important;
}